﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Managing Datasets</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Datasets</h1>
        <ul class="childpages-macro conf-macro output-block">
            <li>
                <MadCap:xref href="Dataset-Overview.htm">Dataset Overview</MadCap:xref>
            </li>
            <li>
                <MadCap:xref href="Creating-Datasets.htm">Creating Datasets</MadCap:xref>
            </li>
            <li>
                <MadCap:xref href="Updating-Datasets.htm#top">Updating Datasets</MadCap:xref>
            </li>
        </ul>
    </body>
</html>